@charset "utf-8";
/* CSS Document */

body 
{
background-image: url("../images/bg.gif");
margin: 0px;
}

p
{
margin: 0px 0px 11px 0px;
text-align: justify;
}

ul
{
margin-top: 0px;
margin-bottom: 11px;
}

ul li
{
margin-top: 1px;
}


/* set outer layout, including borders and main */
div#outer 
{
margin-left: auto;
margin-right: auto;
width: 910px;
}

div#border-left 
{
float: left;
background: url("../images/sh-left.png") repeat-y;
width: 5px;
height: 675px;
_height: 677px;/*IE6 only*/
}

div#main 
{
float: left;
padding: 0px 10px 10px 10px;
background-color: #ffffff;
width: 880px;
}

div#border-right 
{
float: left;
background: url("../images/sh-right.png") repeat-y;
width: 5px;
height: 675px;
_height: 677px;/*IE6 only*/
}

div#border-bottom 
{
clear: both;
margin-left: auto;
margin-right: auto;
width: 910px;
height: 5px;
background: url("../images/sh-bottom.png") repeat-x;
}


/* set main content layout, including header, container, footer */
div#header 
{
margin: 0px;
width: 100%;
height: 170px;
}

div#container 
{
margin: 5px 0px;
width: 100%;
height: 465px;
}

div#footer 
{
padding: 3px;
background-color: #ff9c46;
font: 12px Arial, Helvetica, sans-serif;
color: #ffffff;
height: 14px;
text-align: center;
}


/* set container layout, including contain-left, contain-mid, contian-right*/
div#contain-left 
{
float: left;
width: 640px;
}

div#contain-mid 
{
float: left;
width: 10px;
height: 465px;
background-color: #ff9c46;
}

div#contain-right /* this is menu section */
{
float: left;
width: 230px;
height: 465px;
background-color: #fce0a3;
font: 13px Arial, Helvetica, sans-serif;
color: #685f3d;
}


/* set contain-left layout, including title, content*/
div#title 
{
height: 40px;
background-color: #ff9c46;
}

div#content
{
width: 615px;
height: 400px;
margin: 5px 5px 0px 0px;
padding: 10px;
background-color: #fcfccf;
background-image: url("../images/content-bg.gif");
background-repeat:no-repeat;
background-position: bottom left; 
font: 14px  Arial, Helvetica, sans-serif;
color: #685f3d;
}

div#content a:link, 
div#content a:visited, 
div#content a:active
{
text-decoration: underline;
color: #685f3d;
}

div#content a:hover
{
text-decoration: none;
color: #685f3d;
font-weight: bold;
}


/* set link style */
#footer a:link, 
#footer a:visited, 
#footer a:active
{
text-decoration: underline;
color: #ffffff;
font-weight: bold;
}

#footer a:hover
{
text-decoration: none;
color: #ff0000;
font-weight: bold;
}

#contain-right a:link,
#contain-right a:visited,
#contain-right a:active
{
text-decoration: underline;
color: #685f3d;
}

#contain-right a:hover
{
text-decoration: none;
color: #685f3d;
font-weight: bolder;
}
